swiper {
  width: 100%;
}
.swiper-wrapper {
  box-sizing: border-box;
}
.img-parent{
  position: relative;
  height: 250px;
  img{
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
    height: 100%;
  }
}
.swiper-pagination-bullet {
  border-radius: 0 !important;
  width: 14px !important;
  height: 2px !important;
  &.swiper-pagination-bullet-active{
    background: #000 !important;
    height: 4px !important;
    transform: translateY(1px);
  }
}

